/********** HEADER AND FOOTER **********/
header {
    background-color: #e0e9f0;
    border-top: 1px solid #f1f8fe;
    /* border-bottom: 1px solid #cbd2d8; */
    border-right: 1px solid #cbd2d8;
}
header h1 {
    text-align: left;
    background-color: #e0e9f0;
    margin: 0px;
}
footer {
    background-color: #e0e9f0;
    margin-top: 10px;
}
body {
    background-color: #f8f8f8;
    color: DimGray;
    font-family: sans-serif;
}

/********** HEADINGS **********/
h1 {
    font-size: 20pt;
    font-weight: normal;
    text-align: left;
    margin: 0px;
    padding: 10px;
}
h2 {
    font-size: 16pt;
    font-weight: normal;
}
h3 {
    font-size: 14pt;
    font-weight: normal;
    background-color: #e0e9f0;
}
h4 {
    font-size: 12pt;
    /* display: inline-block; */
}
p.day {
    font-style: italic;
}
p.midterm {
    font-weight: bold;
}

/********** TABLES **********/
th, td {
    padding: 5px 30px 5px 10px;
    border-spacing: 0px;
    margin: 0px;
    text-align: left;
}
th {
    background-color: #e0e9f0;
    border-top: 1px solid #f1f8fe;
    border-bottom: 1px solid #cbd2d8;
    border-right: 1px solid #cbd2d8;
}
td {
    background-color: #e0e9f0;
    border-top: 1px solid #f1f8fe;
    border-bottom: 1px solid #cbd2d8;
    border-right: 1px solid #cbd2d8;
}
tr.head th {
    /* color: Black; */
    /*background-color: #90b4d6;*/
    letter-spacing: 0.1em;
}
tr.even td, tr.even th {
    background-color: #e8eff5;
}
tr#current td, tr#current th {
    border-top: 7px solid #b0b0ff;
    border-bottom: 7px solid #b0b0ff;
}
tr#current th {
    border-left: 7px solid #b0b0ff;
}
tr#current td.last {
    border-right: 7px solid #b0b0ff;
}
td {
    text-shadow: 1px 1px 1px #ffffff;
}

/********** TABS **********/
.tab-list {
    /* margin: 0px; */
    background-color: #e0e9f0;
    border-right: 1px solid #cbd2d8;
    margin: 0px;
}
.tab-list li {
    display: inline-block;
    list-style-type: none;
    background-color: #e0e9f0;
    letter-spacing: 0.2em;
    padding: 3px 10px 3px 10px;
}
.tab-list li a {
    display: block;
    /* padding: 3px 10px 3px 10px; */
    padding: 3px 10px 3px 10px;
}

/********** HOVER STATES **********/
.tab-list li.active, .tab-list li.hover {
    background-color: #f8f8f8;
    /*background-color: #f8f8f8;*/
 }
.tab-list li.active a {
    color: #666;
    /* background-color: #e0e9f0; */
    background-color: #f8f8f8;
    font-weight: bold;
}
.tab-list li a:hover {
    color: #666;
    text-decoration: underline;
    font-weight: bold;
}

/********** PANELS **********/
.tab-panel {
  display: none;
  /* background-color: #e5e5e5; */
  color: #666;
  min-height: 300px;
  overflow: auto;
  margin-top: 20px;
}
.tab-panel.active {
  display: block;
}
.tab-panel p {
  margin: 20px;
}
